<root>
	<nextAvailableId>32</nextAvailableId>
	<ids>
		<NORINCO_12150L7>0</NORINCO_12150L7>
		<_12150L-3_V-12>1</_12150L-3_V-12>
		<_12150LZ>2</_12150LZ>
		<_12150L>4</_12150L>
		<_Type_102S>6</_Type_102S>
		<_Type_102S1>7</_Type_102S1>
		<_12150LS>8</_12150LS>
		<_12150LT>9</_12150LT>
		<_Renault_NC>12</_Renault_NC>
		<Franklin>14</Franklin>
		<Twin_Cadillac_42series>15</Twin_Cadillac_42series>
		<Continental_R-975-C1>16</Continental_R-975-C1>
		<_Type97>17</_Type97>
		<_Type100_W>18</_Type100_W>
		<_Type100_A>19</_Type100_A>
		<V-2>20</V-2>
		<V-2-34>21</V-2-34>
		<_V-2-54SC>22</_V-2-54SC>
		<_V-2IS>23</_V-2IS>
		<_12150L7>25</_12150L7>
		<_12150LS_1>27</_12150LS_1>
		<_12150L7_Prem>28</_12150L7_Prem>
		<Continental_AOSI_895_5_Prem>3</Continental_AOSI_895_5_Prem>
	</ids>
	<shared>
		<NORINCO_12150L7>
			<userString>#china_vehicles:NORINCO_12150L7</userString>
			<description>#china_vehicles:NORINCO_12150L7_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</NORINCO_12150L7>
		<_12150L-3_V-12>
			<userString>#china_vehicles:_12150L-3_V-12</userString>
			<description>#china_vehicles:_12150L-3_V-12_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<notInShop>true</notInShop>
			<price>17000</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>430</power>
			<weight>700</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150L-3_V-12>
		<_12150LZ>
			<userString>#china_vehicles:_12150LZ</userString>
			<description>#china_vehicles:_12150LZ_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>79290</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150LZ>
		<_12150L>
			<userString>#china_vehicles:_12150L</userString>
			<description>#china_vehicles:_12150L_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150L>
		<_Type_102S>
			<userString>#china_vehicles:_Type_102S</userString>
			<description>#china_vehicles:_Type_102S_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>15000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>480</power>
			<weight>750</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_Type_102S>
		<_Type_102S1>
			<userString>#china_vehicles:_Type_102S1</userString>
			<description>#china_vehicles:_Type_102S1_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>38000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_Type_102S1>
		<_12150LS>
			<userString>#china_vehicles:_12150LS</userString>
			<description>#china_vehicles:_12150LS_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>99500</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>580</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150LS>
		<_12150LT>
			<userString>#china_vehicles:_12150LT</userString>
			<description>#china_vehicles:_12150LT_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<price>120000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150LT>
		<_Renault_NC>
			<userString>#china_vehicles:_Renault_NC</userString>
			<description>#china_vehicles:_Renault_NC_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>370</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>75</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</_Renault_NC>
		<Franklin>
			<userString>#china_vehicles:Franklin</userString>
			<description>#china_vehicles:Franklin_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>800</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>100</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Franklin>
		<Twin_Cadillac_42series>
			<userString>#china_vehicles:Twin_Cadillac_42series</userString>
			<description>#china_vehicles:Twin_Cadillac_42series_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>10350</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>296</power>
			<weight>530</weight>
			<maxHealth>123</maxHealth>
			<maxRegenHealth>58</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Twin_Cadillac_42series>
		<Continental_R-975-C1>
			<userString>#china_vehicles:Continental_R-975-C1</userString>
			<description>#china_vehicles:Continental_R-975-C1_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>10500</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>516</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_R-975-C1>
		<_Type97>
			<userString>#china_vehicles:_Type97</userString>
			<description>#china_vehicles:_Type97_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>5000</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>170</power>
			<weight>750</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</_Type97>
		<_Type100_W>
			<userString>#china_vehicles:_Type100_W</userString>
			<description>#china_vehicles:_Type100_W_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<price>8600</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>200</power>
			<weight>750</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</_Type100_W>
		<_Type100_A>
			<userString>#china_vehicles:_Type100_A</userString>
			<description>#china_vehicles:_Type100_A_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<price>10500</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>240</power>
			<weight>750</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</_Type100_A>
		<V-2>
			<userString>#china_vehicles:V-2</userString>
			<description>#china_vehicles:V-2_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>18750</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>480</power>
			<weight>750</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2>
		<V-2-34>
			<userString>#china_vehicles:V-2-34</userString>
			<description>#china_vehicles:V-2-34_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>27860</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2-34>
		<_V-2-54SC>
			<userString>#china_vehicles:_V-2-54SC</userString>
			<description>#china_vehicles:_V-2-54SC_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>25000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>750</power>
			<weight>1045</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_V-2-54SC>
		<_V-2IS>
			<userString>#china_vehicles:_V-2IS</userString>
			<description>#china_vehicles:_V-2IS_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>36000</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>560</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</_V-2IS>
		<_12150L7>
			<userString>#china_vehicles:_12150L7</userString>
			<description>#china_vehicles:_12150L7_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>25000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>580</power>
			<weight>935</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150L7>
		<_12150LS_1>
			<userString>#china_vehicles:_12150LS</userString>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/medium/tiger</soundPC>
			<soundNPC>/vehicles/tanks_npc/medium/tiger</soundNPC>
			<power>580</power>
			<weight>1068</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150LS_1>
		<Continental_AOSI_895_5_Prem>
			<userString>#china_vehicles:Continental_AOSI_895_5_Prem</userString>
			<description>#china_vehicles:Continental_AOSI_895_5_Prem_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>550</power>
			<weight>771</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOSI_895_5_Prem>
		<_12150L7_Prem>
			<userString>#china_vehicles:_12150L7</userString>
			<description>#china_vehicles:_12150L7_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>25000</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>580</power>
			<weight>935</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</_12150L7_Prem>
	</shared>
</root>
